﻿#sideNavBox {
display: none;
float: left;
margin-left: 20px;
margin-right: 20px;
width: 180px;
}

#content {
padding: 0 0 22px 16px !important;
}

#contentBox {
margin-left: 0;
margin-right: 0;
min-width: 703px;
}


#wrapper:before{
background: url("/Style Library/db-custom/Metrolina/images/bg-wrapper.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
bottom: 0;
content: "";
height: 478px;
position: absolute;
right: 0;
width: 959px;
z-index: 1;
}


#wrapper{
	width: 100%;
	height: 100%;
	display: table;	
	margin: 0 auto;
	position: relative;
	background: #eef7e9;
		background: -moz-linear-gradient(top,  #eef7e9 0%, #e8f3e0 4%, #d9eccc 11%, #bbdca3 21%, #98cb7f 30%, #71b75f 38%, #51a74a 45%, #399c3f 50%, #22903f 65%, #22903f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eef7e9), color-stop(4%,#e8f3e0), color-stop(11%,#d9eccc), color-stop(21%,#bbdca3), color-stop(30%,#98cb7f), color-stop(38%,#71b75f), color-stop(45%,#51a74a), color-stop(50%,#399c3f), color-stop(65%,#22903f), color-stop(100%,#22903f));
	background: -webkit-linear-gradient(top,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
	background: -o-linear-gradient(top,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
	background: -ms-linear-gradient(top,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
	background: linear-gradient(to bottom,  #eef7e9 0%,#e8f3e0 4%,#d9eccc 11%,#bbdca3 21%,#98cb7f 30%,#71b75f 38%,#51a74a 45%,#399c3f 50%,#22903f 65%,#22903f 100%);
}


#sp-wrapper {
background: none !important;
border-bottom: none !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}


.fb-container {
float: left;
width: 613px;
}


/* cycle-gallery basic styles */
.cycle-gallery {
    background: none repeat scroll 0 0 #fff;
    margin: 0 0 16px;
    padding: 0 14px;
    position: relative;
    width: 936px;
}
.cycle-gallery .mask {
    height: 480px !important;
    overflow: hidden;
    position: relative;
    width: 936px;
}
.cycle-gallery .mask .slideset {
	width: 99999px;
	float: left;
}
.cycle-gallery .mask .slide {
	float: left;
	width: 936px;
}
.cycle-gallery .mask .slide.active {z-index: 1;}
.cycle-gallery .slide{position: relative;}
.slide .text-block{
	background: #fff;
	background: rgba(244,245,245,0.9);
	position: absolute;
	bottom: 102px;
	right: 38px;
	border-radius: 50%;
	color: #404040;
	font-size: 13px;
	line-height: 17px;
	width: 223px;
	height: 146px;
	padding: 59px 20px;
	text-align: center;
}
.slide .text-block h2{
	margin: 0 0 4px;
	font-size: 25px;
	line-height: 28px;
	color: #436c11;
	text-align: center;
	text-transform: uppercase;
}
.slide .text-block p{margin: 0 0 15px;}
.slide .text-block .find{
	background: #81a23e url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
	background: -moz-linear-gradient(top,  #81a23e 0%, #5a8e1a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#81a23e), color-stop(100%,#5a8e1a));
	background: -webkit-linear-gradient(top,  #81a23e 0%,#5a8e1a 100%);
	background: -o-linear-gradient(top,  #81a23e 0%,#5a8e1a 100%);
	background: -ms-linear-gradient(top,  #81a23e 0%,#5a8e1a 100%);
	background: linear-gradient(to bottom,  #81a23e 0%,#5a8e1a 100%);
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	line-height: 17px;
	text-align: center;
	max-width: 106px;
	display:inline-block;
	vertical-align:top;
	padding: 7px 19px 5px;
	margin: 0 1px 0 0;
	text-transform: uppercase;
	border-radius: 10px;
}
.slide .text-block .find:hover{background: #669966;}
.cycle-gallery .pagination {
bottom: 27px;
left: 28px;
position: absolute;
top: 440px;
z-index: 1;
}
.cycle-gallery .pagination ul{
	padding:0;
	margin:0;
	list-style:none;
}
.cycle-gallery .pagination li{
	float: left;
	margin: 0 6px 0 0;
}
.cycle-gallery .pagination li a{
	background: #fff;
	overflow: hidden;
	text-indent: -9999px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display:inline-block;
	vertical-align:top;
}
.cycle-gallery .pagination .active a,
.cycle-gallery .pagination li a:hover{background: #fff853;}
